{
  "name": "@mojoio/logdna",
  "version": "1.0.39",
  "private": false,
  "description": "an unoffical package for the logdna api",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild --web)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.25",
    "@gitzone/tstest": "^1.0.54",
    "@pushrocks/qenv": "^4.0.10",
    "@pushrocks/tapbundle": "^3.2.14",
    "@types/node": "^14.0.11",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.18.0"
  },
  "dependencies": {
    "@pushrocks/lik": "^4.0.20",
    "@pushrocks/smartlog-interfaces": "^2.0.22",
    "@pushrocks/smartrequest": "^1.1.52",
    "@pushrocks/smartstring": "^3.0.24",
    "@pushrocks/taskbuffer": "^2.1.13"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 chrome versions"
  ]
}
